2639194b929a45fd3a18be78charset=UTF-8
Last-Modified: Fri, 14 Feb 2025 15:18:42 GMT
Expires: Mon, 12 Feb 2035 15:18:42 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>game.conf « minimal « games - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/games/minimal/game.conf?h=gpcf' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'>refs</a><a href='/minetest.git/log/games/minimal/game.conf?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/games/minimal/game.conf?h=gpcf&amp;id=9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'>tree</a><a href='/minetest.git/commit/games/minimal/game.conf?h=gpcf&amp;id=9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'>commit</a><a href='/minetest.git/diff/games/minimal/game.conf?h=gpcf&amp;id=9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/minimal/game.conf'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'>root</a>/<a href='/minetest.git/tree/games?h=gpcf&amp;id=9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'>games</a>/<a href='/minetest.git/tree/games/minimal?h=gpcf&amp;id=9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'>minimal</a>/<a href='/minetest.git/tree/games/minimal/game.conf?h=gpcf&amp;id=9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'>game.conf</a></div><div class='content'>blob: 99bfaf0a41194efddcb89f61577faf7347bc7da3 (<a href='/minetest.git/plain/games/minimal/game.conf?h=gpcf&amp;id=9dcd21911a438fbec5b5aa8cc1f5bb1975a1b98f'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = Minimal development test

</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-14 15:18:43 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
